<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>'King Tank Girl</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/-King-Tank-Girl-2/digital-comic/909844</Web>
  <Summary>Just when you thought things couldn't get more ridiculous 'King Tank Girl #2 spews forth a nauseating cocktail filth, lavatory humour, and random violence: Tank Girl builds a sandcastle in "Barney Don't Surf"; she explores different varieties of breakfast; and she fights her erstwhile kangaroo boyfriend Booga for the crown England. Vital and invigorating stuff!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB909844]</Notes>
  <Publisher>Albatross Funnybooks</Publisher>
  <Genre>Action/Adventure, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
